Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/45059/?format=api
{ "ob_id": 45059, "uuid": "f7c6822b4d1a409b8e82df92033aa440", "title": "ETH Zurich field site: Eriswil, Switzerland", "abstract": "Eriswil, Switzerland field site operated by ETH Zurich.\n\nSite WIGOS id: 0-756-2-ERISWIL. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13628/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13629/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215683/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215684/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215685/?format=api" ] }